@import url(https://fonts.bunny.net/css?family=bitter:300,700);

@-ms-viewport {
    width: device-width;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Bitter', Georgia, 'Palatino Linotype', Palatino, serif;
    font-weight: 300;
    font-size: 16px;

    color: #1a1a1a;
}

.page {
    max-width: 800px;
    margin: auto;
    padding: 20px;
}

h1 {
    font-weight: 700;
}

/*#pano {*/
/*width: 100%;*/
/*height: 400px;*/
/*}*/

#pano {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}

#pano #krpanoSWFObject {
    position: absolute !important;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

hr {
    height: 30px;
    border-style: solid;
    border-color: black;
    border-width: 1px 0 0 0;
    border-radius: 20px;
}

hr:before {
    /* Not really supposed to work, but does */
    display: block;
    content: "";
    height: 30px;
    margin-top: -31px;
    border-style: solid;
    border-color: black;
    border-width: 0 0 1px 0;
    border-radius: 20px;
}

.caption {
    text-align: center;
    font-size: 0.9em;
}

.full-width-image {
    text-align: center;
}

.full-width-image img {
    max-width: 100%;
}

.credits {
    text-align: center;
    font-size: 0.8em;
    color: #555;
}